Subject: Re: [lojban] odd parse

From: John Cowan <[email-masked]>
Date: Fri, 11 Apr 2003 14:42:35 -0400

Pierre Abbat scripsit:

> I made a variant of a previous tonguetwister, {la bab noi babzba ba zbasu lo 
> jbazbabu lo babjba}, and ran it through jbofi'e. I expected it to throw it 
> out because of the missing terminator, but it apparently parsed it as {la 
> bab., noi babzba ba, zbasu lo jbazbabu lo babjba}. Is that correct?

Yes. This is a fine example of why tenses don't successfully substitute for
"cu". Had you said "cu ba zbasu" you would have gotten the correct parsing,
because TENSE+elidable ku can appear almost anywhere, whereas "cu" can
only appear just before the (extended) predicate.

-- 
In politics, obedience and support John Cowan <[email-masked]>
are the same thing. --Hannah Arendt http://www.ccil.org/~cowan